Mise à niveau requise du navigateur

Afin de protéger votre sécurité et de vous permettre de profiter de toutes les fonctionnalités d’Accès en ligne, nous ne prenons plus en charge le navigateur Microsoft Internet Explorer ou les navigateurs Microsoft Edge, version 79 et versions antérieures.

Assurez-vous que votre navigateur est compatible et à jour.

Pour profiter de toutes les fonctionnalités du service Accès en ligne et pour assurer la sécurité de votre compte, veuillez mettre à jour votre navigateur ou utiliser un des navigateurs suivants.

Google® Chrome™

Version 79 ou une version plus récente.

Télécharger Chrome

Microsoft® Edge

Version 79 ou version plus récente.

Télécharger Edge

Mozilla Firefox

Version 72 ou une version plus récente.

Télécharger Firefox

Apple® Safari™

Version 11 ou une version plus récente.

Télécharger Safari

Microsoft Internet Explorer

Remarque : Microsoft Internet Explorer n’est plus pris en charge par Accès en ligne.